name: "arcanist"
glyph: {char: "p", colour: lightred}
flags: [speaks, warm_blood]
species: human
will: 60
attacks:
 - {type: hit, damage: 6}
hd: 11
hp_10x: 460
ac: 0
ev: 15
spells: arcanist
has_corpse: true
shout: shout
intelligence: human
uses: weapons_armour
size: medium
shape: humanoid
